@charset "utf-8";
/*共通設定*/
.breadcrumb .archive {
    padding: 0;
}
/*終わり*/


/*<section class="archive">*/
.archive {
    position: relative;
    padding: 80px 5vw 240px 5vw;
}

.archive-in {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.cate-btn-wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
}

.sp-only {
    display: none;
}

.cate-btn {
    border: solid 1px #EB6301;
    color: #EB6301;
    font-weight: 600;
    padding: 4px 16px;
    border-radius: 4px;
    font-size: 14px;
    transition: 0.2s;
}

.cate-btn.selected {
    background-color: #EB6301;
    color: #fff;
}

.cate-btn:hover {
    cursor: pointer;
    opacity: 0.8;
}

.archive-wrap {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
}

.archive-area {
    display: none;
}

.archive-area.show {
    display: block;
}

.archive-flex {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px 16px;
    justify-items: center;
}

.archive-con {
    width: 100%;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.archive-thumb-wrap {
    position: relative;
    width: 100%;
    height: 160px;
}

.archive-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cate-name {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: #EB6301;
    color: #fff;
    font-size: 12px;
    padding: 2px 8px;
    border-radius: 4px;
}

.date-txt {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 12px;
    padding: 8px;
    color: #6B7280;
}

.archive-con-title {
    padding: 4px 8px 8px 8px;
    font-weight: 600;
    font-size: 14px;
}

.pagination-numbers {
    display: flex;
    gap: 8px;
    justify-content: center;
    margin-top: 40px;
}

.pagination-numbers .page-item a,
.pagination-numbers .page-item span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f9f9f9;
    color: #EB6301;
    font-size: 16px;
    text-decoration: none;
    transition: 0.2s;
}

.pagination-numbers .page-item span.current {
    background: #EB6301;
    color: #fff;
}

.pagination-numbers .page-item a:hover {
    opacity: 0.8;
}
/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<section class="archive">*/
    .archive {
        padding: clamp(48px, 80vw / 10.24, 80px) 5vw clamp(140px, 240vw / 10.24, 240px) 5vw;
    }

    .cate-select-wrap {
        text-align: center;
    }

    .cate-select-wrap select {
        width: 80%;
        padding: 4px 8px;
        border-radius: 8px;
        border: solid 2px #EB6301;
        color: #EB6301;
        transition: 0.2s;
        font-size: 16px;
        font-family: "Noto Sans JP", sans-serif;
    }

    .pc-only { 
        display: none; 
    }

    .sp-only { 
        display: block; 
    }

    .archive-wrap {
        max-width: 700px;
    }

    .archive-flex {
        grid-template-columns: 1fr 1fr;
    }
/*終わり*/
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
/*終わり*/ 


/*<section class="archive">*/
    .archive-wrap {
        max-width: 500px;
    }

    .archive-flex {
        grid-template-columns: 1fr;
    }
/*終わり*/
}
